body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

main {
    margin: 0;
    height: 99dvh;
    width: 96vw;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

header h1 {
    display: flex;
    justify-content: center;
}

.tarjeta {
    background-color: rgba(231, 231, 231, 0.932);
    border-radius: 10px;
    width: clamp(30dvw, 90dvw, 300px);
    height: auto;
    max-height: clamp(40dvh, 90dvh, 400px);
    overflow: hidden;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
    font-family: Arial, sans-serif;
    position: relative;
}

.tarjeta p {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 5lvh;
    margin: 0;
    padding: 8px 12px;
    /* background: rgba(0, 0, 0, 0.671); */
    background: linear-gradient(180deg, #47474780, #9e9e9e56,#dfdfdf07);
    color: #fff;
    display: flex;
    justify-content: center;
}

.tarjeta img {
    width: 100%;
    height: 100%;
    display: block;
}

.tarjeta button {
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 10px 20px;
    background-color: #b1b0b03a;
    font-family:Arial, Helvetica, sans-serif;
    color: #ffffff;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    font-weight: bold;
}

.return {
    color: #ffffff;
    float: left;
    font-size: 30px;
    font-weight: bold;
    cursor: pointer;
}